[v2,1/2] apr and aprutil: Added as requirement for apache 2.4

Message ID 20170823192447.3477-1-wolfgang.apolinarski@googlemail.com
State Accepted
Commit c8e9a7a85e67ae513ec830a3b73e4b7a6a027504
Headers show

Message

Wolfgang Apolinarski Aug. 23, 2017, 7:24 p.m.
- APR 1.6.2 is a requirement for building apache httpd 2.4
- APR-Util 1.6.0 is a requirement for building apache httpd 2.4
---
 config/rootfiles/common/apache2 | 17 ---------
 config/rootfiles/common/apr     | 57 ++++++++++++++++++++++++++++
 config/rootfiles/common/aprutil | 47 +++++++++++++++++++++++
 lfs/apache2                     |  2 +-
 lfs/apr                         | 82 ++++++++++++++++++++++++++++++++++++++++
 lfs/aprutil                     | 84 +++++++++++++++++++++++++++++++++++++++++
 make.sh                         |  2 +
 7 files changed, 273 insertions(+), 18 deletions(-)
 create mode 100644 config/rootfiles/common/apr
 create mode 100644 config/rootfiles/common/aprutil
 create mode 100644 lfs/apr
 create mode 100644 lfs/aprutil